.header {
  height: 60px;
  background: #888;
}

.page-catalog {
  padding: 0 1%;
  width: 98%;
}
.page-catalog .grid1 {
  margin: 50px auto;
  max-width: 1200px;
  width: 100%;
}
.page-catalog .grid1 .grid li {
  width: 23.5%;
}
.page-catalog .grid2 {
  font-size: 0.938em;
  line-height: 140%;
  margin: 30px auto 60px;
  max-width: 900px;
  width: 100%;
}
.page-catalog .grid2 h3 {
  text-align: center;
  border-bottom: 2px #b6bbd6 dashed;
  font-size: 1.25em;
  padding: 5px 0;
  margin: 15px 0;
}
.page-catalog .grid2 h3 img {
  display: block;
  width: 25px;
  margin: 3px auto;
}
.page-catalog .grid2 h4 {
  padding-left: 30px;
  color: #464d75;
  font-size: 1em;
  margin: 25px 0 10px;
}
.page-catalog .grid2 .column {
  margin: 30px 0;
}
.page-catalog .grid2 ul {
  padding-left: 30px;
}
.page-catalog .grid2 ul li {
  list-style-type: circle;
}
.page-catalog .grid2 p {
  padding-left: 10px;
}
.page-catalog .grid2 ol {
  padding-left: 35px;
  margin: 30px 0;
}
